@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;700&display=swap');
* {
  box-sizing: border-box;
}
body,
html {
  height: 100%;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-family: 'Barlow', sans-serif;
}
a{transition: all ease 500ms;}
.mobile{display: none!important;}
.desktop{display: inline-block !important;}
main {
  z-index: 2;
  position: relative;
  height: auto;
  /*background-color: #2D3142;*/
  background-color: #f3f3f3;
  -webkit-transition: transform .7s ease-in-out;
  -moz-transition: transform .7s ease-in-out;
  -ms-transition: transform .7s ease-in-out;
  -o-transition: transform .7s ease-in-out;
  transition: transform .7s ease-in-out;

}
.isotipo{display: none;}
.p5{  padding:5%;}
.pt-5{padding: 5% 0;}
.lh-2{  line-height:2em;}
.f-title{ font-family: 'Barlow', sans-serif; font-size: 2em;text-transform: uppercase;font-weight: bold; }
.t-white{color:white;}
.t-yellow{color:#efbf2d;}
.t-deepblue{color: #4f396e;}
.t-purple{  color:#4c3d80;}
.bg-primary{  background-color: #4f396e;}
.bg-white{  background-color: #fff;}
.bgt-white{  background-color: rgba(255,255,255,.8);}
.bg-purple{  background-color:#442162;}
.bg-lightpurple{  background-color:#c0b9d4;}
.bg-darkgrey{  background-color:#242424;}
.mx-auto{margin-left:auto; margin-right: auto; float: none!important;}
.f-right{float: right!important;}
.img-fluid{width: auto;max-width: 100%;}

.t-high{
  padding:5px 15px;
  background-color: #efbf2d;
  display: inline-block;
  margin-bottom: 10px;

}
.o-hidden{overflow: hidden;}
.t-high-white{
  background-color: rgba(255, 255, 255, 0.8);

}
.d-none{display: none;}
/* BOTONES */
.btn{
  background-color: #efbf2d;
  padding: 15px 30px;
  text-decoration: none;
  color: #442162;
  border:1px solid transparent;
  text-transform: uppercase;
}
.btn:hover{
  background-color: transparent;
  color: white;
  border:1px solid white;
}
.btn-blue{
  color: white;
  background-color: #442162;

}
.btn-blue:hover{
  color: #442162;
  background-color: white;
  border:1px solid #442162;
}
.high-blue{
  color: white;
  background-color: #442162;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 30px;
}

@media (min-width: 901px) { /* DESKTOP */

  /* ---------------------------------- */
  /* ------------- NAVBAR ------------- */
  /* ---------------------------------- */
  header{
    position:sticky;
    top: 0px;
    z-index: 999;
    left: 0;
    transition: all ease 500ms;

  }
  .logo{
    max-width: 150px;
    padding: 10px 0;
    margin-left: 5%;
  }
  .hdr-info {
    position: absolute;
    top:20px;
    right:5%;
    justify-content: center;
  }
  
  .hdr-info a {
   margin-left:20px;
   color:black ;
   text-decoration: none;
   transition: all ease 500ms;
  }
  .hdr-info a:hover {
    color:#442162 ;
    padding-top: -15px;
   }
  
  .sidebar {
    height: auto;
    max-width: 90%;
    position: fixed;
    top: 45px;
    z-index: 5;
    right: 5%;
  }
  
  nav {
    padding-top: 0px;
  }
  
  .sidebar-list {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    margin-top: 0px;
    text-align: center;
  }
  
  .sidebar-item {
    margin:  0 0 0 20px;
  opacity: 1;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    display: inline-block;
  }
  
  
  .sidebar-item.active {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  
  .sidebar-anchor {
    color: #444;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 7px;
  }
  
  .sidebar-anchor:before {
    content: "";
    width: 0;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #442162;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
  }
  
  .sidebar-anchor:hover:before {
    width: 100%;
  }
  
.scrolled-nav header{
  background-color: #fff;
  transition: all ease 300ms;
  position: fixed;
  width: 100%;
  top: 0px;
  height: 70px;
}
}
/* MEDIA QUERIES DESKTOP*/
/* LAYOUT */
  .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  [class*="col-"] {
    float: left;
    /*padding: 15px;*/
  }
  
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}

  .col-img{
    width: 100%;
    display: block;
  }
.va-top{vertical-align: top;}
.center{
  margin-left: auto;
  margin-right: auto;
  text-align: center;

}
.right{
  text-align: right;

}
.highlight{
  font-size: 1.3em;
  line-height: 1.5;
  padding: 5% 200px 200px 200px ;
  text-align: justify;

}
.bn-main{
  height: 700px;
  background-color:#f3f3f3 ;
	background-image: url("../images/bn-especialistas.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  /*background-position: right bottom 0%, right calc(36% - 334px) top 18%;*/
  position: relative;
  overflow: hidden;
  padding-top: 130px;
}
.bn-main h2{
  font-size: 1.8em;
  margin-bottom:40px;

}
.bn-title{
  
  top: 100px;
  left: 5%;
  color: white;
  font-size: 2em;
  background-color: #442162;
}
.bn-title span{
  padding:5px 10px;
  background-color: #ff8d27;
  display: inline-block;
  margin-bottom: 10px;
  font-size: .7em;

}
.flecha{
  position: absolute;
  width: 100px;
  bottom: -5px;
  left: 235px;
}
.bn-title p{
  margin: 20px 0 40px 0;
  font-size: .7em;
  line-height: 1.5;

}
.bn-title h1{
  font-size: 2em;
  width: 100%s;
}
.bn-title .btn{
  font-size: .8em;
}

.section-title h2{
 /* font-size: 3em;*/
  margin-bottom: 30px;
}

/* SECCIONES */
/* ABOUT */
#quienesomos ul{
  margin: 20px 0;

}
.titlehr-whois hr{
  border:5px solid #efbf2d;
  background-color: none;
  position: absolute;
  width: 50%;
  top:70px;
  left:20%;
  z-index: -1;
}
.about{
  vertical-align: top;
}

.about h3{
  font-size: 1.5em;
}

  .content{
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    line-height: 1.2;

  }
.bg-proceso{
	background-image: url("../images/bg-formulacion-productos.jpg");
  background-size:60%;
  background-repeat: no-repeat;
  background-position: 20% center;
  background-attachment: fixed;
}
.bg-difer{
	background-image: url("../images/bg-servicios-ingenieria.jpg");
  background-repeat: no-repeat;
  background-size:cover;
  background-position:left bottom;
  background-attachment: fixed;
}
.bg-experiencia{
	background-image: url("../images/bg-charlotte-experiencia.jpg");
  background-repeat: no-repeat;
  background-size:60%;
  background-position: 80% center;
  background-attachment: fixed;
}
.bg-whoischarl{
	background-image: url("../images/asset-molecular.png");
  background-repeat: no-repeat;
  background-size:content;
  background-position: left center;

}
  /* SERVICIOS */
/*-------------------------


/* procesos*/
.proceso-box{
  font-weight:lighter;
  font-size: 1.5em;
  min-height: 300px;
  padding: 50px 0;
  border-right: 1px solid black;
}

.proceso-box .t-high{
  color: white;
  width: 100%;
  font-size: 1.5em;
}
/* DIFERENCIADOR */
.gen-box {
  position: relative;
  min-height: auto;

  padding: 30px 30px 30px 70px;
  min-height: 150px;
  margin-bottom: 30px;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms; }

.gen-box .icon-charl {
  position: absolute;
  top: 40px;
  left:10px;
  display: block;
  width: 50px;
  height: 50px;
  padding: 25px 0px 0 0;
  line-height: 50px;
  text-align: center;
  font-size: 50px;
  background: url("../images/isologo.svg");
  background-repeat: no-repeat;
 
}

/* LLAVE EN MANO */
.hndkey-title{
  background-color: white;
  color:#4f396e;
  display: inline-block;
  border-radius: 10px;
  overflow: hidden;
  line-height: 1.5;
  padding-right: 20px;
  margin: 0 auto 100px auto;


}
.hndkey-title i{
  display: inline-block;

  font-size: 2.5em;
  padding: 25px;
  margin-right: 20px;

}
.hndkey-title h2{
  display: inline-block;
  margin-bottom: 0;


}
.hndkey-container {	
  margin-bottom:70px;
  position: relative;
  padding: 0 1%;
}
.reverse {
  display: flex;
  flex-direction: row-reverse;
}
.hndkey {
  position: relative;
	border-radius: 10px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	padding-top: 40px;
	max-width: 100%;
	margin: 0px 0 20px 0;
  border:  1px solid #4f396e;

  
}
.hndkey a{
	opacity: 0.6;
	margin: 0;
	letter-spacing: 1px;
	text-decoration:none;
	color:black;
	font-size:.7em;
}
.hndkey a:hover {
	opacity: 1;
	color:#ff8d27;	
}

.hndkey-preview {
	
  font-size: 2em;
  max-width: 180px;
  position: absolute;
  top:-40px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  border-radius: 10px;
  overflow: hidden;


	
}
.hndkey-preview h3{
  background-color: white;
  color:#4f396e;
  padding: 20px;


}
.hndkey-preview i{
  color: #fff;
  background-color:  #4f396e;
  padding: 20px;
  margin:0 auto;


}
.hndkey-info {
	padding: 20px;
text-align: center;
	width: 100%;
}
.hndkey-info h2 {
	letter-spacing: 1px;
	margin: 10px 0;
  color:  #4f396e;
  text-transform: uppercase;
  
}
.hndkey-info ul {
	text-align: left;
  
}
.hndkey-info .icon-charl {
  display: inline-block;
  width: 20px;
  height: 15px;
  padding-top: 15px;
  background: url("../images/isologo.svg");
  background-repeat: no-repeat;

}
.indicator {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 auto;
}
.indctr-down {
  transform: rotate(45deg);
}
.indctr-left {
  transform: rotate(135deg);
  left:-30px;
  top:55px;
  position: absolute;

}
.indctr-right {
  transform: rotate(315deg);
  right:-30px;
  top:55px;
  position: absolute;
}

.indicator span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  animation: animate 1s linear infinite;
}
.indicator span:nth-child(1) {
  top: -30px;
  left: -30px;
  animation-delay: 0s;
}
.indicator span:nth-child(2) {
  top: -15px;
  left: -15px;
  animation-delay: 0.2s;
}
.indicator span:nth-child(3) {
  top: 0;
  left: 0;
  animation-delay: 0.4s;
}
.indicator span:nth-child(4) {
  top: 15px;
  left: 15px;
  animation-delay: 0.6s;
}
.indicator span:nth-child(5) {
  top: 30px;
  left: 30px;
  animation-delay: 0.8s;
}
@keyframes animate {
  0% {
    border-color: #fff;
    transform: translate(0, 0);
  }
  20% {
    border-color: #fff;
    transform: translate(15px, 15px);
  }
  20.1%,
  100% {
    border-color: #ffd64a;
  }
}


/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */

footer{
  background-color: rgb(57, 57, 57)
}
footer.bg-whoischarl{
  background-size: contain;
  background-position: bottom;
}
footer i{
  color:#c0b9d4;
}


/* MEDIA QUERIES MOBILE*/

@media (max-width: 900px) {
  body,
html {  font-size: 14px!important;}
.mobile{display: inline-block!important;}
.desktop{display: none!important;}
main{  padding-top:0px;}
.f-title{font-size: 1.5em;}
.reverse {
  display: block;
  flex-direction: row-reverse;
}
.indicator {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 auto;
}
.indctr-down {
  transform: rotate(45deg);
}
.indctr-left {
  transform: rotate(45deg);
  left:auto;
  right: auto;
  top:auto;
  position: relative;

}
.indctr-right {
  transform: rotate(45deg);
  left:auto;
  right: auto;

  top:auto;
  position: relative;
}
.bg-proceso{
  background-size:cover;
  background-position:center;
}
.bg-difer{
  background-size:cover;
}
.bg-experiencia{
  background-size:cover;
  background-position: center;
}
.bg-whoischarl{
  background-size:content;

}
.titlehr-whois hr{
  display: none;
}
/* ---------------------------------- */
/* ------------- NAVBAR ------------- */
/* ---------------------------------- */
header{
  background-color: #fff;
  position:fixed;
  top: 0px;
  z-index: 90;
  left: 0;
  width: 100%;
}
.callto{
	padding:15px 15px 14px 15px;
	background: linear-gradient(to bottom, #56bd4d, #109006);
	right:0;
  font-size: 30px;
  color: white;
	position:absolute;
  display: none;
}
.logo{
  max-width: 150px;
  padding: 5px 0;
  margin-left: 30%;
}
.hdr-info {
  top:0px;
  right:10px;
  text-align: center;
  background-color: #4f396e;
}

.hdr-info a {
 margin:0 10px;
 color:white ;
 padding:5px;
}

.sidebar {
  height: 100vh;
  width: 400px;
  position: fixed;
  top: 0px;
  right:0;
  z-index: 1;
  background-color: #442162;

}

.bar {
  display: block;
  height: 7px;
  width: 40px;
  background-color: #4f396e;
  margin: 7px auto;
}

.button {
  cursor: pointer;
  display: inline-block;
  width: auto;
  margin: 0 auto;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

.nav-right {
  position: fixed;
  left: 15px;
  top: 0px;
}

.nav-right.visible-xs {
  z-index: 3;
}

.hidden-xs {
  display: none;
}

.middle {
  margin: 0 auto;
}
.nav-right span{
  position: absolute;
  right: 5px;
  top: 47px;
  color:#4f396e;
  font-size: .78em;
}
/* THIS IS FOR THE BAR ICON */
.bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

.nav-right.visible-xs .active .bar {
  background-color: #FFF;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

.button.active .top {
  -webkit-transform: translateY(15px) rotateZ(45deg);
  -moz-transform: translateY(15px) rotateZ(45deg);
  -ms-transform: translateY(15px) rotateZ(45deg);
  -o-transform: translateY(15px) rotateZ(45deg);
  transform: translateY(15px) rotateZ(45deg);
}

.button.active .bottom {
  -webkit-transform: translateY(-15px) rotateZ(-45deg);
  -moz-transform: translateY(-15px) rotateZ(-45deg);
  -ms-transform: translateY(-15px) rotateZ(-45deg);
  -o-transform: translateY(-15px) rotateZ(-45deg);
  transform: translateY(-15px) rotateZ(-45deg);
}

.button.active .middle {
  width: 0;
}
/* END THIS IS FOR THE BAR ICON */

.move-to-left {
  -webkit-transform: translateX(-400px);
  -moz-transform: translateX(-400px);
  -ms-transform: translateX(-400px);
  -o-transform: translateX(-400px);
  transform: translateX(-400px);
}

nav {
  padding-top: 30px;
}

.sidebar-list {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  margin-top: 150px;
  text-align: center;
}

.sidebar-item {
  margin: 30px 0;
  opacity: 0;
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  -o-transform: translateY(-20px);
  transform: translateY(-20px);
}

.sidebar-item:first-child {
  -webkit-transition: all .7s .2s ease-in-out;
  -moz-transition: all .7s .2s ease-in-out;
  -ms-transition: all .7s .2s ease-in-out;
  -o-transition: all .7s .2s ease-in-out;
  transition: all .7s .2s ease-in-out;
}

.sidebar-item:nth-child(2) {
  -webkit-transition: all .7s .4s ease-in-out;
  -moz-transition: all .7s .4s ease-in-out;
  -ms-transition: all .7s .4s ease-in-out;
  -o-transition: all .7s .4s ease-in-out;
  transition: all .7s .4s ease-in-out;
}

.sidebar-item:nth-child(3) {
  -webkit-transition: all .7s .6s ease-in-out;
  -moz-transition: all .7s .6s ease-in-out;
  -ms-transition: all .7s .6s ease-in-out;
  -o-transition: all .7s .6s ease-in-out;
  transition: all .7s .6s ease-in-out;
}
.sidebar-item:nth-child(4) {
  -webkit-transition: all .7s .8s ease-in-out;
  -moz-transition: all .7s .8s ease-in-out;
  -ms-transition: all .7s .8s ease-in-out;
  -o-transition: all .7s .8s ease-in-out;
  transition: all .7s .8s ease-in-out;
}

.sidebar-item:nth-child(5) {
  -webkit-transition: all .7s .10s ease-in-out;
  -moz-transition: all .7s .10s ease-in-out;
  -ms-transition: all .7s .10s ease-in-out;
  -o-transition: all .7s .10s ease-in-out;
  transition: all .7s .10s ease-in-out;
}


.sidebar-item:last-child {
  -webkit-transition: all .7s .12s ease-in-out;
  -moz-transition: all .7s .12s ease-in-out;
  -ms-transition: all .7s .12s ease-in-out;
  -o-transition: all .7s .12s ease-in-out;
  transition: all .7s .12s ease-in-out;
}

.sidebar-item.active {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

.sidebar-anchor {
  color: #FFF;
  text-decoration: none;
  font-size: 1.6em;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 7px;
}

.sidebar-anchor:before {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #FFF;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition: all .7s ease-in-out;
  -ms-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}

.sidebar-anchor:hover:before {
  width: 100%;
}


.p5{padding: 2%;}

.col-1 {width: 46%;}
.col-2 {width: 33.3%;}
.col-3 {width: 100%;}
.col-4 {width: 100%;}
.col-5 {width: 100%;}
.col-6 {width: 100%;}
.col-7 {width: 100%;}
.col-8 {width: 100%;}
.col-9 {width: 100%;}
.col-10 {width: 100%;}
.col-11 {width: 100%;}
.col-12 {width: 100%;}

.highlight{
  font-size: 1em;
  padding: 2% ;

}
.bn-main{
  height: auto;
  min-height: 470px;
  background-position: bottom -40px right -60px;
  background-size: 140%;
  padding-top: 80px;
}
/*.bn-title{
  top:30px;
  font-size: 1.3em;

}*/


.bn-title h1{
  font-size: 1.2em;
  padding-right: 10px;  
}
.bn-main h2{
  margin-bottom: 10px;
  margin-top: 10px;
}
.flecha{
  display: none;
}
.section-title h2{
  font-size: 1.7em;
  
}
.bg-experiencia .section-title h2{
  text-shadow: rgb(79, 57, 110) 1px 1px 1px;
  padding: 15px;
}
.title-asesoria{
  font-size: 1.5em;
  text-align: center;
  padding: 10px;
  color: #4f396e;

}

/* SECCIONES */
/* ABOUT */
.about{
  text-align: justify;
}
.about h2{
  font-size: 1.5em;
  padding: 5% auto;
  text-align: center;
}
.about h3{
  font-size: 1.2em;
}
.xg-service-box-04 {
  min-height: auto;
}
/*FLIP CARD*/
article.card {
max-height: 500px;
height: auto;
overflow:visible;
}
article.card .thumb {
height: 150px;
background-position: top center;
border-radius: 10px 10px 0 0;
}
article.card .infos {
height: auto;
border-radius: 0 0 10px 10px;
}
article.card .infos .date {
display: none;
}
article.card .infos .txt ul {
margin-bottom: 20px;
}
article.card .infos .details {
position:relative;
left: 0;
bottom: 5px;
opacity: 1;
}
article.card:hover .infos {
transform:none;
}

/*END TEST FLIP CARD*/

/* procesos*/
.proceso-box{
  font-size: 1.1em;
  min-height: auto;
  padding: 0px 0;
  border-right: none;
}

.proceso-box .t-high{
  font-size: 1.3em;
}
/* DIFERENCIADOR */
.gen-box {
  padding: 20px 10px 10px 50px;
  min-height: auto;
}

.gen-box .icon-charl {
    position: absolute;
    top: 30px;
    left:10px;
    display: block;
    width: 30px;
    height: 30px;
    padding: 25px 0px 0 0;

  
}
/* FOOTER */
.contactFrm .col-6:nth-of-type(odd){
  padding-right: 0px!important;
}
/* PROYECTOS LLAVE EN MANO */
.hndkey-title {
  padding-right: 10px;
  line-height:1;
	text-align:left;

}
.hndkey-title h2{
  font-size: 1.5em;

	margin-bottom:0;

}
.hndkey-title i{
  display: inline-block;

  padding: 15px;
  margin-right: 10px;

}

}
@media (min-width: 480px) {
  .nav-list {
    display: block;
  }
}

@media (min-width: 908px) {
  .nav-right {
    position: absolute;
  }
  .hidden-xs {
    display: block;
  }
  .visible-xs {
    display: none;
  }
}
/* ---------------------------------- */
/* ---------- end NAVBAR ------------ */
/* ---------------------------------- */

@media (min-width: 1680px) { /* DESKTOP */

}
@media (max-width: 385px) {

.xg-service-box-04 .icon {

  color: #1f6db63b;
 }
 .xg-service-box-04:hover .icon {
  background-image: -moz-linear-gradient(50deg, #ffcc4c63 0%, #ff8c275e 100%);
  background-image: -webkit-linear-gradient(50deg, #ffcc4c63 0%, #ff8c275e 100%);
  background-image: -ms-linear-gradient(50deg, #ffcc4c63 0%, #ff8c275e 100%);
 }
}
.contacto h3{
  font-size: 2em;
  margin-bottom: 20px;
}
.contactFrm .col-6:nth-of-type(odd){
  padding-right: 10px;
  
}
.location {
  padding: 0;
  max-width: 800px;
  
}
.location iframe{
  max-width: 600px;
  width: 100%;
  min-height: 350px;
 /* -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
*/
}
.inw, textarea{
  padding: 13px 10px;
  border: none;
  margin-bottom: 20px;
  font-family: 'Barlow', sans-serif;
  font-size: .9em;
  min-width: 300px;
  width:100%;
  border: 1px solid #442162;
  border-radius:5px;
  background-color: rgba(255, 255, 255, 1);
}

.statusMsg {
  padding: 20px;
  background-color: #4CAF50;
  color: white;
  opacity: 0.83;
  transition: opacity 0.6s;
  margin-bottom: 15px;
}
.ftr-bot{
  background-color: #ccc;
  padding: 15px 10px;
  font-size: .8em;
  text-align: center;
}
.anchor{
  color:#442162;
  text-decoration: none;
}
.anchor:hover{
  color:#ff8d27;
}
.tab-wp{
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index:99;
	
}
.tab-wp img{
	width: 60px;
	border-radius: 10px;
	
}
.tab-wp span{
	font-size:10px;
	color:black;
	display:block;
	margin-bottom:-5px;
	
}
/* animation icon whatsapp */
.tab-wp {
	animation-name: tab-wp;
	animation-duration: 1s;
	animation-delay: 1s;
	-ms-transform: scale(0,0); /* IE 9 */
	transform: scale(0,0); /* Standard syntax */
	-webkit-animation-fill-mode: forwards;
	transform-origin: left bottom;	
	transition: all 0.5s ease-out;
}
  @keyframes tab-wp {
	0%   {
	-ms-transform: scale(0); /* IE 9 */
	transform: scale(0); /* Standard syntax */
	}
	90% {
	-ms-transform: scale(1.15); /* IE 9 */
	transform: scale(1.15); /* Standard syntax */
	}
	95% {
	-ms-transform: scale(1.1); /* IE 9 */
	transform: scale(1.); /* Standard syntax */
	}
	100% {
	-ms-transform: scale(1); /* IE 9 */
	transform: scale(1); /* Standard syntax */
	}
  }
/* END animation icon whatsapp */

/* ALIANZAS SLIDER 
.shop{
  margin-bottom: 50px;
}
@media only screen and (min-width: 401px) {
  .shop .sy-box .sy-slides-wrap {
    min-width: 200px;
    max-width: 390px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}
.shop .sy-box .sy-slides-crop {
  overflow: visible;
  
}
@media only screen and (max-width: 500px) {
  .shop .sy-box .sy-controls li {
    min-width: 2.4em;
  }
  .shop .sy-box .sy-controls li a:after {
    line-height: 1.4em;
    height: 1.4em;
    width: 1.4em;
    margin-top: -0.7em;
    margin-left: -0.7em;
  }
  .shop .sy-box .sy-slide .image-content .product-image {
    padding: 20px 30px;

  }
}
@media only screen and (min-width: 501px) {
  .shop{margin-top: 20px;}
  .shop .sy-box .sy-controls li {
    width: 100%;
  }
  .shop .sy-box .sy-controls li.sy-prev {
    left: -100%;
  }
  .shop .sy-box .sy-controls li.sy-next {
    right: -100%;
  }
  .shop .sy-box .sy-controls li a:after {
    background: none;
  }
}
.shop .sy-box .sy-slide {
  opacity: 0.6;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

.shop .sy-box .sy-slide .image-content {
  line-height: 0;
}
.shop .sy-box .sy-slide .image-content .product-image {
  max-width: 100%;
}
.shop .sy-box .sy-slide.sy-active {
  opacity: 1;
}
.shop .sy-box .sy-slide.sy-active:hover .product-image {
  opacity: 0.2;
}
.shop .sy-box .sy-slide .product-info p,
.shop .sy-box .sy-slide .product-info .button-link,
.shop .sy-box .sy-slide .product-image, .shop .sy-box .sy-slide.sy-active, .shop .sy-box .sy-slide.sy-active .buy-now, .shop .sy-box .sy-slide.sy-active:hover .product-image, .shop .sy-box .sy-slide.sy-active:hover .product-info p, .shop .sy-box .sy-slide.sy-active:hover .product-info .button-link, .shop .sy-box .sy-slide.sy-active.transition {
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.product-name,
.shop-slider .slide_box {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 401px) {
  .product-name,
  .shop-slider .slide_box {
    min-width: 200px;
    max-width: 390px;
    width: 50%;
    
  }
}
 /. ALIANZAS SLIDER */

